{
  "name": "typescript-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "importApi": "openapi --exportSchemas true --client axios --input https://handyfeeling.com/api/handy/v2/spec --output _HANDYAPI --name HandyApi",
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "ts-node ts-demo"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^18.11.9",
    "openapi-typescript-codegen": "^0.23.0",
    "ts-node": "^10.9.1",
    "tslib": "^2.4.1",
    "typescript": "^4.9.3"
  },
  "dependencies": {
    "axios": "^1.1.3"
  }
}